<div id="ImmovablePropertyModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">Үл хөдлөх эд хөрөнгийн бүртгэлийн мэдээлэл оруулах</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Үл хөдлөх эд хөрөнгийн төрөл</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option><option value="0">Газар</option><option value="1">Нийтийн эзэмшлийн </option><option value="2">Орон сууц</option><option value="3">Үйлдвэрлэл, үйлчилгээний </option></select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Дэд төрөл</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                            <option></option>
                                </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Тэмдэглэл</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> ҮХЭХ-ийн тоо хэмжээ</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> ҮХЭХ-ийн гэрчилгээний үнэ</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> ҮХЭХ-ийн даатгалын үнэ</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">  ҮХЭХ-ийн данс, бүртгэлийн үнэ</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Улс</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Аймаг, Хот</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Сум, Дүүрэг</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Баг, Хороо</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Гудамжны нэр, хороолол</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Гудамж, байшин</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">  Хашаа, хаалга</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">  Шуудангийн хайрцаг</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Өмчилж эхэлсэн огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control" value="2017-08-30">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Өмчлөх эрх дуусгавар болсон огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>